﻿<!DOCTYPE html>
<html>
<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
<title>bootstrap6</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" ¡ crossorigin="anonymous">
<script src="bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
<style>
	.cabecerav{
				min-height:50px;
				background-color:lime;
				border:4px white solid;
	}
	.numeros{
		font-size:100px;
		text-align:center;
		border:4px white solid;
		min-height:300px;
		background-color:red;
	}
	.footer{
		min-height:50px;
		background-color:yellow;
		border:4px white solid;
	}
	.f1{
		text-align:right;
	}
	.n3{
	}
	.n2{
	}
	.n1{
	}


	@media (max-width: 768px) {
		.n3{
			background-color:lime;
		}
		.footer{
			text-align:center;
		}
		.cabecerav{
			background-color:aqua;
		}
	}
	@media (max-width: 576px){
		.cabecerav{
			text-align:center;
			background-color:lightsalmon;
		}
		.n1{
			text-align:left;
		}
		.n2{
			text-align:center;
			background-color:aqua;
		}
		.n3{
			text-align:right;
			background-color:red;
		}
	}


</style>
</head>
<body>
	<div class="container">
		<div class="row">
			<div class="col-md-12 cabecerav">Header</div>
		</div>
		<div class="row">
			<div class="col-md-4 col-sm-6 col-12 numeros n1">1</div>
			<div class="col-md-4 col-sm-6 col-12 numeros n2">2</div>
			<div class="col-md numeros n3">3</div>
		</div>
		<div class="row">
			<div class="col-md-6 footer f1">footer1</div>
			<div class="col-md footer">footer2</div>
		</div>
	</div>
</body>
</html>
